@charset "UTF-8";
/* CSS Document */


/*神田川流域　kandagawa_map*/
#kandagawa_map #chiyoda {top:145px; left:415px; text-align:center; width:5em; height:1em;}
#kandagawa_map #chuou {top:165px; left:475px; text-align:center; width:5em; height:1em;}
#kandagawa_map #shinjuku {top:125px; left:330px; text-align:center; width:5em; height:1em;}
#kandagawa_map #bunkyo {top:80px; left:390px; text-align:center; width:5em; height:1em;}
#kandagawa_map #taito {top:90px; left:470px; text-align:center; width:5em; height:1em;}
#kandagawa_map #setagaya {top:205px; left:230px; text-align:center; width:5em; height:1em;}
#kandagawa_map #shibuya {top:175px; left:280px; text-align:center; width:5em; height:1em;}
#kandagawa_map #nakano {top:100px; left:240px; text-align:center; width:5em; height:1em;}
#kandagawa_map #suginami {top:120px; left:155px; text-align:center; width:5em; height:1em;}
#kandagawa_map #toshima {top:55px; left:330px; text-align:center; width:5em; height:1em;}
#kandagawa_map #kita {top:-15px; left:325px; text-align:center; width:5em; height:1em;}
#kandagawa_map #arakawa {top:-10px; left:443px; text-align:center; width:5em; height:1em;}
#kandagawa_map #nerima {top:40px; left:200px; text-align:center; width:5em; height:1em;}
#kandagawa_map #musashino {top:90px; left:-15px; text-align:center; width:5em; height:1em;}
#kandagawa_map #mitaka {top:145px; left:45px; text-align:center; width:5em; height:1em;}

#kandagawa_map #chiyoda_marker {top:117px; left:450px;}
#kandagawa_map #chuou_marker {top:137px; left:510px;}
#kandagawa_map #shinjuku_marker {top:97px; left:365px;}
#kandagawa_map #bunkyo_marker {top:52px; left:425px;}
#kandagawa_map #taito_marker {top:62px; left:505px;}
#kandagawa_map #setagaya_marker {top:192px; left:220px;}
#kandagawa_map #shibuya_marker {top:147px; left:315px;}
#kandagawa_map #nakano_marker {top:72px; left:275px;}
#kandagawa_map #suginami_marker {top:92px; left:190px;}
#kandagawa_map #toshima_marker {top:27px; left:365px;}
#kandagawa_map #kita_marker {top:-12px; left:390px;}
#kandagawa_map #arakawa_marker {top:22px; left:475px;}
#kandagawa_map #nerima_marker {top:12px; left:235px;}
#musashino_marker {top:75px; left:60px;}
#kandagawa_map #mitaka_marker {top:115px; left:80px;}




/*渋谷川・古川流域　shibuya_furukawa_map*/
#shibuya_furukawa_map #minato {top:235px; left:305px; text-align:center; width:5em; height:1em;}
#shibuya_furukawa_map #shinjuku {top:85px; left:265px; text-align:center; width:5em; height:1em;}
#shibuya_furukawa_map #shinagawa {top:405px; left:255px; text-align:center; width:5em; height:1em;}
#shibuya_furukawa_map #meguro {top:320px; left:120px; text-align:center; width:5em; height:1em;}
#shibuya_furukawa_map #shibuya {top:180px; left:150px; text-align:center; width:5em; height:1em;}

#shibuya_furukawa_map #minato_marker {top:205px; left:335px;}
#shibuya_furukawa_map #shinjuku_marker {top:55px; left:295px;}
#shibuya_furukawa_map #shinagawa_marker {top:375px; left:290px;}
#shibuya_furukawa_map #meguro_marker {top:290px; left:150px;}
#shibuya_furukawa_map #shibuya_marker {top:150px; left:180px;}




/*石神井川流域　shakujiigawa_map*/
#shakujiigawa_map #toshima {top:105px; left:405px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #kita {top:-15px; left:458px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #itabashi {top:-15px; left:408px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #nerima {top:30px; left:300px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #musashino {top:130px; left:190px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #koganei {top:130px; left:110px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #kodaira {top:110px; left:40px; text-align:center; width:5em; height:1em;}
#shakujiigawa_map #nishitokyo {top:35px; left:155px; text-align:center; width:5em; height:1em;}

#shakujiigawa_map #toshima_marker {top:75px; left:435px;}
#shakujiigawa_map #kita_marker {top:20px; left:490px;}
#shakujiigawa_map #itabashi_marker {top:20px; left:440px;}
#shakujiigawa_map #nerima_marker {top:0px; left:330px;}
#shakujiigawa_map #musashino_marker {top:100px; left:220px;}
#shakujiigawa_map #koganei_marker {top:100px; left:150px;}
#shakujiigawa_map #kodaira_marker {top:80px; left:70px;}
#shakujiigawa_map #nishitokyo_marker {top:70px; left:185px;}




/*目黒川流域　megurogawa_map*/
#megurogawa_map #minato {top:260px; left:450px; text-align:center; width:5em; height:1em;}
#megurogawa_map #shinagawa {top:315px; left:405px; text-align:center; width:5em; height:1em;}
#megurogawa_map #meguro {top:255px; left:340px; text-align:center; width:5em; height:1em;}
#megurogawa_map #setagaya {top:195px; left:205px; text-align:center; width:5em; height:1em;}
#megurogawa_map #suginami {top:50px; left:140px; text-align:center; width:5em; height:1em;}
#megurogawa_map #mitaka {top:45px; left:15px; text-align:center; width:5em; height:1em;}

#megurogawa_map #minato_marker {top:230px; left:480px;}
#megurogawa_map #shinagawa_marker {top:285px; left:435px;}
#megurogawa_map #meguro_marker {top:225px; left:370px;}
#megurogawa_map #setagaya_marker {top:165px; left:235px;}
#megurogawa_map #suginami_marker {top:85px; left:170px;}
#megurogawa_map #mitaka_marker {top:15px; left:45px;}




/*呑川流域　nomikawa_map*/
#nomikawa_map #meguro {top:155px; left:235px; text-align:center; width:5em; height:1em;}
#nomikawa_map #ota {top:295px; left:330px; text-align:center; width:5em; height:1em;}
#nomikawa_map #setagaya {top:125px; left:120px; text-align:center; width:5em; height:1em;}

#nomikawa_map #meguro_marker {top:125px; left:265px;}
#nomikawa_map #ota_marker {top:265px; left:360px;}
#nomikawa_map #setagaya_marker {top:95px; left:150px;}




/*野川流域　no-gawa_map*/
#no-gawa_map #setagaya {top:295px; left:425px; text-align:center; width:5em; height:1em;}
#no-gawa_map #tachikawa {top:25px; left:-10px; text-align:center; width:5em; height:1em;}
#no-gawa_map #musashino {top:30px; left:270px; text-align:center; width:5em; height:1em;}
#no-gawa_map #mitaka {top:135px; left:310px; text-align:center; width:5em; height:1em;}
#no-gawa_map #fuchu {top:185px; left:200px; text-align:center; width:5em; height:1em;}
#no-gawa_map #chofu {top:265px; left:285px; text-align:center; width:5em; height:1em;}
#no-gawa_map #koganei {top:30px; left:180px; text-align:center; width:5em; height:1em;}
#no-gawa_map #kodaira {top:-10px; left:90px; text-align:center; width:5em; height:1em;}
#no-gawa_map #kokubunji {top:75px; left:45px; text-align:center; width:5em; height:1em;}
#no-gawa_map #komae {top:325px; left:360px; text-align:center; width:5em; height:1em;}

#no-gawa_map #setagaya_marker {top:265px; left:455px;}
#no-gawa_map #tachikawa_marker {top:-5px; left:20px;}
#no-gawa_map #musashino_marker {top:65px; left:300px;}
#no-gawa_map #mitaka_marker {top:105px; left:340px;}
#no-gawa_map #fuchu_marker {top:155px; left:230px;}
#no-gawa_map #chofu_marker {top:235px; left:315px;}
#no-gawa_map #koganei_marker {top:65px; left:210px;}
#no-gawa_map #kodaira_marker {top:25px; left:120px;}
#no-gawa_map #kokubunji_marker {top:45px; left:75px;}
#no-gawa_map #komae_marker {top:295px; left:390px;}




/*白子川流域　shirakogawa_map*/
#shirakogawa_map #itabashi {top:50px; left:420px; text-align:center; width:5em; height:1em;}
#shirakogawa_map #nerima {top:130px; left:220px; text-align:center; width:5em; height:1em;}
#shirakogawa_map #nishitokyo {top:230px; left:70px; text-align:center; width:5em; height:1em;}

#shirakogawa_map #itabashi_marker {top:20px; left:450px;}
#shirakogawa_map #nerima_marker {top:100px; left:250px;}
#shirakogawa_map #nishitokyo_marker {top:200px; left:100px;}




/*谷沢川・丸子川流域　yazawa_marukogawa_map*/
#yazawa_marukogawa_map #ota {top:380px; left:340px; text-align:center; width:5em; height:1em;}
#yazawa_marukogawa_map #setagaya {top:170px; left:170px; text-align:center; width:5em; height:1em;}

#yazawa_marukogawa_map #ota_marker {top:350px; left:370px;}
#yazawa_marukogawa_map #setagaya_marker {top:140px; left:200px;}




/*境流域　sakaigawa_map*/
#sakaigawa_map #machida {top:90px; left:330px; text-align:center; width:5em; height:1em;}

#sakaigawa_map #machida_marker {top:125px; left:360px;}














